[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 22413659,
    "time_updated": 1773917676
  },
  {
    "name": "last_hotfix",
    "description": "Rollback to 7.0.3 (Build #42971)",
    "protected": false,
    "build_id": 21864501,
    "time_updated": 1770721530
  },
  {
    "name": "last_release",
    "description": "Rollback to 7.1.0 (Build #43670)",
    "protected": false,
    "build_id": 22413711,
    "time_updated": 1773917902
  },
  {
    "name": "last_update",
    "description": "Rollback to 7.0.0 (Build #41820)",
    "protected": false,
    "build_id": 21088439,
    "time_updated": 1765109632
  }
]